<div class="container" style="padding: 2vh;">
  <form [formGroup]="form" (ngSubmit)="send()" novalidate *ngIf="dataLoaded">
    <div class="form-group row" *ngFor="let game of games">
      <div class="col-8">
        <label for="game{{game.gameId}}" class="col-form-label">{{game.name}}</label>
      </div>
      <div class="col-2" style="padding-top: 1vh;">
        <input class="form-check-input" type="radio" name="game" id="game{{game.gameId}}" formControlName="game"
          [value]="game.gameId">
      </div>
    </div>
  </form>
  <button type="submit" class="btn btn-primary" (click)="send()">Apply</button>
  <div class="alert alert-info" role="alert" *ngIf="!dataLoaded">
    Loading data...
  </div>
</div>
